<template>
	<view class="container">
		<button type="primary" @click="go">校友组织</button>
		<button type="primary" @click="go2">返校申请</button>
		<button type="primary" @click="go3">活动</button>
		<button type="primary" @click="go4">母校代言</button>
		<button type="primary" @click="go5">校友相册</button>
		<button type="primary" @click="go6">新闻聚焦</button>
		<button type="primary" @click="go7">校友通讯录</button>
		<button type="primary" @click="go8">审批管理</button>
		<button type="primary" @click="go9">心链计划</button>
	</view>
</template>

<script setup>
const go = () => {
	uni.navigateTo({
		url: '/pages/organization/organization'
	})
}

const go2 = () => {
	uni.navigateTo({
		url: '/pages/back_school/back_school'
	})
}

const go3 = () => {
	uni.navigateTo({
		url: '/pages/activity/activity'
	})
}

const go4 = () => {
	uni.navigateTo({
		url: '/pages/school_represent/school_represent'
	})
}

const go5 = () => {
	uni.navigateTo({
		url: '/pages/school_photo/school_photo'
	})
}

const go6 = () => {
	uni.navigateTo({
		url: '/pages/news/news'
	})
}

const go7 = () => {
	uni.navigateTo({
		url: '/pages/address_book/address_book'
	})
}

const go8 = () => {
	uni.navigateTo({
		url: '/pages/check/check'
	})
}

const go9 = () => {
	uni.navigateTo({
		url: '/pages/plan/plan'
	})
}
</script>

<style lang="scss" scoped>
.container {
	padding: 20rpx;

	button {
		margin-bottom: 20rpx;
	}
}
</style>
